BODY {
	MARGIN: 0px
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.titoli_gialli {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #e1c522; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoli_sezione {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoli_menu {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoli_menu_onair {
	FONT-SIZE: 9pt; COLOR: #e1c522; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoli_bianchi {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contenuto {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contenuto_box {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu_bluenote {
	FONT-SIZE: 8pt; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.marco {
	BORDER-RIGHT: #cca33d 1px solid; BORDER-TOP: #cca33d 1px solid; FONT-SIZE: 2.7mm; BACKGROUND: #ffffff; BORDER-LEFT: #cca33d 1px solid; COLOR: #000000; BORDER-BOTTOM: #cca33d 1px solid
}
.strilli_home {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
